{% load static %}
{% block isi %}
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link rel="stylesheet" href="{%  static 'login.css' %}">
  <link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
</head>
<p class="judul col-sm-12" style="text-align:center; font-size: 70px; padding-top: 50px; margin-bottom:-1vh"><strong>Login</strong></p>
<div class="col-sm-10" style="text-align:center; font-size: 20px;">
    <form method="post" action="/login/loginok/">
      {% csrf_token %}
      {{ form.as_p }}
      <button type="submit">Login</button>
    </form>
</div>

{% endblock isi %}